 div {
  margin-top: 0px;
  margin-left: 10px;
  margin-bottom: 2px;
  margin-right: 10px;
}

div .onLogin{

  margin-top: 0px;
  margin-left: 10px;
}

form{
  margin-left: 1%;
  background-color:rgb(76, 122, 182);
}

